CREATE TABLE refresh_status (
  disk INT DEFAULT 0,
  dirname char(3) NOT NULL DEFAULT '00',
  last_modified TIMESTAMP DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY(disk)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO refresh_status(disk, last_modified) VALUES(0, "2012-01-01T00:00:00");
-- Uncomment the following two lines for ippb and stsci nodes
INSERT INTO refresh_status(disk, last_modified) VALUES(1, "2012-01-01T00:00:00");
INSERT INTO refresh_status(disk, last_modified) VALUES(2, "2012-01-01T00:00:00");

